I'm new to linux, I'm running suse 10.2. I have Apache and PHP 5.2 installed
but didn't realise when I installed it that I needed to specify to install
Zlib how can I add Zlib support? Do I need to uninstall PHP and re-compile.